body         { font-family: Tahoma; font-size: 10pt; }
table        { font-family: Tahoma; font-size: 10pt; }
A.cn:link       {color:#FFFFFF;text-decoration:none; font-size: 9pt}
A.cn:visited    {color:#FFFFFF;text-decoration:none; font-size: 9pt}
A.cn:active     {color:#FFFFFF;text-decoration:none; font-size: 9pt}
A.cn:hover      {color:#ff0000;}
A.en:link       {color:#800000;text-decoration:none; font-size: 10pt}
A.en:visited    {color:#800000;text-decoration:none; font-size: 10pt}
A.en:active     {color:#800000;text-decoration:none; font-size: 10pt}
A.en:hover      {color:#FF0000;}
A:link       {color:#980000;text-decoration:none; font-size: 10pt}
A:visited    {color:#980000;text-decoration:none; font-size: 10pt}
A:active     {color:#980000;text-decoration:none; font-size: 10pt}
A:hover      {color:#FF0000;}
A.logo:link       {color:#000000;text-decoration:none; font-size: 9pt}
A.logo:visited    {color:#000000;text-decoration:none; font-size: 9pt}
A.logo:active     {color:#000000;text-decoration:none; font-size: 9pt}
A.logo:hover      {color:#ff0000;}
A.report:link       {color:#ffffff;text-decoration:none; font-size: 10pt}
A.report:visited    {color:#ffffff;text-decoration:none; font-size: 10pt}
A.report:active     {color:#ffffff;text-decoration:none; font-size: 10pt}
A.report:hover      {color:#FF0000;}
.even {
	background:	#f9f9f9;
}
.odd {
	background:	#ffffff;
}
